Bug 128838 - Faroese keyboard layout not available during install
Summary: Faroese keyboard layout not available during install
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-07-30 12:23 UTC by Roi a Torkilsheyggi
Modified: 2007-11-30 22:10 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-07 19:01:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Roi a Torkilsheyggi 2004-07-30 12:23:49 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7)
Gecko/20040707 Firefox/0.8

Description of problem:
It is not possible to select Faroese as keyboard layout during the
installation of Fedora Core (2).
It would be nice to be able to select Faroese for use both during the
installation and as a system setting.
One can select Faroese using the graphical tool after installation has
finished, but not during the initial setup.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Start installation.
2. Skip ahead to the language part.
3. Try finding 'Faroese' from the list of languages.
    

Actual Results:  'Faroese' not an option in the keyboard/language list.

Expected Results:  Being able to select 'Faroese' from the
keyboard/language list.

Additional info:

Support for the Faroese keyboard layout has already been included in
Fedora, but it isn't available during the installation process.

Comment 1 Jeremy Katz 2004-08-03 18:25:07 UTC
What is the console and X keyboard map name?

Comment 2 Jeremy Katz 2004-10-07 19:01:23 UTC
Closing due to inactivity.  Please reopen if you have further
information to add to this report.


Note You need to log in before you can comment on or make changes to this bug.